R.anim

com.uva.rafael.tfg_goniometer

## Class R.anim

- java.lang.Object
- - com.uva.rafael.tfg_goniometer.R.anim

- Enclosing class:
    R

      public static final class R.anim
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `abc_fade_in`
    `static int` | `abc_fade_out`
    `static int` | `abc_grow_fade_in_from_bottom`
    `static int` | `abc_popup_enter`
    `static int` | `abc_popup_exit`
    `static int` | `abc_shrink_fade_out_from_bottom`
    `static int` | `abc_slide_in_bottom`
    `static int` | `abc_slide_in_top`
    `static int` | `abc_slide_out_bottom`
    `static int` | `abc_slide_out_top`
    `static int` | `design_bottom_sheet_slide_in`
    `static int` | `design_bottom_sheet_slide_out`
    `static int` | `design_fab_in`
    `static int` | `design_fab_out`
    `static int` | `design_snackbar_in`
    `static int` | `design_snackbar_out`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `anim()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### abc_fade_in

          public static final int abc_fade_in

      See Also:
        Constant Field Values

    - #### abc_fade_out

          public static final int abc_fade_out

      See Also:
        Constant Field Values

    - #### abc_grow_fade_in_from_bottom

          public static final int abc_grow_fade_in_from_bottom

      See Also:
        Constant Field Values

    - #### abc_popup_enter

          public static final int abc_popup_enter

      See Also:
        Constant Field Values

    - #### abc_popup_exit

          public static final int abc_popup_exit

      See Also:
        Constant Field Values

    - #### abc_shrink_fade_out_from_bottom

          public static final int abc_shrink_fade_out_from_bottom

      See Also:
        Constant Field Values

    - #### abc_slide_in_bottom

          public static final int abc_slide_in_bottom

      See Also:
        Constant Field Values

    - #### abc_slide_in_top

          public static final int abc_slide_in_top

      See Also:
        Constant Field Values

    - #### abc_slide_out_bottom

          public static final int abc_slide_out_bottom

      See Also:
        Constant Field Values

    - #### abc_slide_out_top

          public static final int abc_slide_out_top

      See Also:
        Constant Field Values

    - #### design_bottom_sheet_slide_in

          public static final int design_bottom_sheet_slide_in

      See Also:
        Constant Field Values

    - #### design_bottom_sheet_slide_out

          public static final int design_bottom_sheet_slide_out

      See Also:
        Constant Field Values

    - #### design_fab_in

          public static final int design_fab_in

      See Also:
        Constant Field Values

    - #### design_fab_out

          public static final int design_fab_out

      See Also:
        Constant Field Values

    - #### design_snackbar_in

          public static final int design_snackbar_in

      See Also:
        Constant Field Values

    - #### design_snackbar_out

          public static final int design_snackbar_out

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### anim

          public anim()